libpython3.6-minimal 3.6.9-1~18.04ubuntu1.8 (ppc64el binary) in ubuntu bionic

 This package contains some essential modules. It is normally not
 used on it's own, but as a dependency of python3.6-minimal.

Details

Package version:
3.6.9-1~18.04ubuntu1.8
Source:
python3.6 3.6.9-1~18.04ubuntu1.8 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Important